﻿/*CSS RESET*/
/* Eric Meyer's Reset CSS v2.0 - */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}
/* END CSS RESET*/
body {
    margin: 10px 0;
    font-family: Arial, 'Segoe UI', sans-serif;
    font-size: 12px;
    width: 100%;
}

.clearfix:after, .headerNav:after {
    content: "";
    display: table;
    clear: both;
}

.c-b {
    clear: both
}
    .c-b .t-combobox {
        height: 20px;
        width: 120px;
        padding: 0px 0px 0px 0px;
    }

    .c-b .t-state-default {
        border: none
    }


.f-l {
    float: left !important
}

.f-r {
    float: right !important
}

.m-l {
    margin-left: 8px
}

.m-b {
    margin-bottom: 8px
}

    .m-b .t-state-default {
        border: none
    }

    .m-b label {
        margin: 5px 2px 5px 7px;
        float: left;
    }

    .m-b .t-combobox {
        height: 20px;
        padding: 0px 0px 0px 0px;
    }

    .m-b .t-dropdown {
        height: 20px;
        padding: 0px 0px 0px 0px;
    }

    .m-b .neg-t {
        margin: 1px 0 0 4px
    }

    .m-b .t-picker-wrap {
        margin-top: 0px
    }


.t-tabstrip .t-content {
    min-height: 100px
}

.t-tabstrip .t-tabstrip-items {
    padding: 0 .1em;
}
.t-tabstrip .t-content {
    margin: 0 .1em;
}


.h-dec {
    padding: 8px 0
}

.f-w {
    width: 100%
}

.m-t {
    margin-top: 8px
}

.up-co {
    color: #38a5d8;
}

.btn-p {
    position: absolute;
    top: 4px;
    right: 5px;
    z-index: 10000 !important;
    height: 24px;
    padding: 4px 9px !important;
}

.basic-margin {
    margin: 10px 0
}

.input-sep {
    margin-left: 8px;
    padding-left: 8px;
    border-left: 1px solid #888888;
}

.b-form {
    margin-top: 10px
}

    .b-form label {
        width: 80px;
        margin-right: 4px;
        line-height: 28px;
        float: left;
    }

.headerNav {
    height: 30px;
    margin-bottom: 5px;
}

.l-input {
    margin: 4px 20px
}

.header-btn {
    margin: 2px 5px 0 0
}

.descr-size input {
    width: 100%;
}

.t-window-content .field-validation-error {
    margin-left: 0 !Important
}

.headerNav h1 {
    margin-top: 15px !important;
    float: left;
    display: block;
}

.t-animation-container {
    z-index: 99999 !important;
}

.t-grid td {
    white-space: nowrap !important;
    /*padding: .25em .3em;*/
}

    .t-grid td .bluebtn {
        height: 10px !important;
        padding: 0 9px 9px !important;
    }

    .t-grid td .t-button {
        height: 10px !important;
        padding: 1px 2px 6px !important;
    }

.t-grid td:hover {
    text-overflow: clip !important;
    /*white-space: normal !important;
    word-break: break-all !important;
    padding: .25em .3em;*/
}

.t-picker-wrap {
    margin-top: 1px;
}

#AddEditArtifact .t-content {
    height: 235px !important
}

#NeuralNetsImport .t-content {
    height: 235px !important
}

#gridSupport {
    clear: both
}

.no-ellipsis {
    text-overflow: clip !important
}

#Details .t-content {
    width: 650px !important;
    height: 400px !important;
}

#Details label {
    float: left;
    font-weight: bold;
    width: 130px;
    text-align: left;
}

    #Details label:after {
        content: ":"
    }

#Details p {
    width: 100%;
    margin: 5px;
    clear: both;
    float: left;
}

#loginForm {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);
}

.validation-summary-errors {
    color: red;
}

.loginPanel {
    width: 300px;
    margin: 150px auto;
    padding: 10px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
    background: #ffffff;
    border: 1px solid #333333;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .2);
}

    .loginPanel .title {
        margin: -15px -10px 10px; /*background-color:#d3d3d3;*/
        background-color: #007dbd;
        border-bottom: 1px solid #888888;
        width: 300px;
        -webkit-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
        padding: 5px 10px;
    }

        .loginPanel .title h1 {
            color: #ffffff
        }

    .loginPanel li {
        display: block;
        height: 30px;
        margin-top: 10px;
    }

        .loginPanel li label {
            float: left;
            width: 90px;
            height: 20px;
            line-height: 20px;
        }

        .loginPanel li input[type="text"], .loginPanel li input[type="password"] {
            width: 200px
        }

        .field-validation-error, .loginPanel li .field-validation-error {
            margin-left: 90px;
            color: red;
            font-size: 9px;
        }

.simple-form li label {
    float: left;
    width: 140px;
    text-align: left;
    line-height: 24px;
}

.simple-form li {
    margin: 5px 0
}

.l-form, .r-form {
    width: 44%;
    float: left;
    padding: 3%;
}

#userProfileAddForm .field-validation-error {
    margin-left: 0
}

#userProfileAddForm p {
    margin: 5px 0 10px 0
}

#UserProfileAdd .t-content {
    width: 500px !important;
    height: 240px !important;
}

.loginBtn {
    float: right
}

ul.navigation {
    min-width: 1024px;
    display: block;
    clear: both;
    width: 100%;
    height: 50px;
    margin: 20px 0 10px;
    border-top: 1px solid #cccccc;
    background: #e5e5e5; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom, #e5e5e5 0%,#ffffff 100%); /* W3C */
}

.navigation li {
    display: inline-block;
    float: left;
    text-decoration: none;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #ffffff;
    height: 30px;
    text-transform: uppercase;
}

    .navigation li.cap:first-child {
        margin-left: 20px;
        border-left: none;
        border-right: 1px solid #ffffff;
    }

    .navigation li.cap:last-child {
        border-left: 1px solid #cccccc;
        border-right: none;
    }

    .navigation li a, .navigation li a:link, .navigation li a:visited {
        color: #333333;
        text-decoration: none;
        padding: 10px 20px;
        display: block;
        font-size: 12px;
    }

        .navigation li a:hover {
            padding-top: 7px;
            border-top: 3px solid #555555;
            background: #d3d3d3; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, #d3d3d3 0%, #f2f2f2 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #d3d3d3 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #d3d3d3 0%,#f2f2f2 100%); /* Opera 11.10+ */
            background: linear-gradient(to bottom, #d3d3d3 0%,#f2f2f2 100%); /* W3C */
        }

.status .navigation li#status a, .users .navigation li#users a, .clients .navigation li#clients a, .processor .navigation li#processor a, .data .navigation li#data a, .tasks .navigation li#tasks a, .logs .navigation li#logs a, .support .navigation li#support a, .admins .navigation li#admins a {
    padding-top: 7px;
    border-top: 3px solid #007dbd;
    background: #d3d3d3; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d3d3d3 0%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d3d3d3 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d3d3d3 0%,#f2f2f2 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom, #d3d3d3 0%,#f2f2f2 100%); /* W3C */
}

.header-img {
    float: left;
    display: block;
}

    .header-img img {
        float: left;
        margin: 0 15px 15px 15px;
    }

    .header-img span {
        float: left;
        margin: 10px 0 0 10px;
        font-size: 14px;
        font-weight: bold;
    }

.logout {
    float: right;
    margin: 1.5px 20px 0 0;
}

.bluebtn {
    -moz-box-shadow: 0px 1px 4px 0px #cccccc;
    -webkit-box-shadow: 0px 1px 4px 0px #cccccc;
    box-shadow: 0px 1px 4px 0px #cccccc;
    background: #38a5d8;
    background: -moz-linear-gradient(top, #38a5d8 0%, #007cc9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#38a5d8), color-stop(100%,#007cc9));
    background: -webkit-linear-gradient(top, #38a5d8 0%,#007cc9 100%);
    background: -o-linear-gradient(top, #38a5d8 0%,#007cc9 100%);
    background: linear-gradient(to bottom, #38a5d8 0%,#007cc9 100%);
    border-radius: 2px;
    border: 1px solid #005FA8;
    letter-spacing: 1px;
    display: inline-block;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    cursor: pointer;
}

.graybtn {
    -moz-box-shadow: 0px 1px 4px 0px #cccccc;
    -webkit-box-shadow: 0px 1px 4px 0px #cccccc;
    box-shadow: 0px 1px 4px 0px #cccccc;
    background: #cccccc;
    border-radius: 2px;
    border: 1px solid #005FA8;
    letter-spacing: 1px;
    display: inline-block;
    color: #888888;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    cursor: pointer;
}

.verticalLine {
    border-left: thin solid #777777;
    display: inline;
    margin: 15px;
}

.bluebtn a:visited {
    color: #fff;
}

input[type="submit"], .t-button {
    cursor: pointer;
    -moz-box-shadow: 0px 1px 4px 0px #cccccc;
    -webkit-box-shadow: 0px 1px 4px 0px #cccccc;
    box-shadow: 0px 1px 4px 0px #cccccc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #c4c4c4));
    background: -moz-linear-gradient(top, #ffffff 5%, #c4c4c4 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #c4c4c4 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #c4c4c4 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #c4c4c4 100%);
    background-color: #ffffff;
    border-radius: 2px;
    border: 1px solid #888888;
    display: inline-block;
    color: #555555;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 8px;
    text-decoration: none;
    text-shadow: 0px 1px 4px #ffffff;
    cursor: pointer;
}

    input[type="submit"]:hover, .t-button:hover {
        cursor: pointer;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #c4c4c4));
        background: -moz-linear-gradient(top, #eeeeee 5%, #c4c4c4 100%);
        background: -webkit-linear-gradient(top, #eeeeee 5%, #c4c4c4 100%);
        background: -o-linear-gradient(top, #eeeeee 5%, #c4c4c4 100%);
        background: linear-gradient(to bottom, #eeeeee 5%, #c4c4c4 100%);
        background-color: #eeeeee;
    }

a.t-button:visited {
    color: #555555
}

.body-w {
    margin: 10px 20px;
    min-width: 1024px;
}

    .body-w h1 {
        color: #007dbd;
        font-size: 16px;
        margin: 5px 0;
        text-transform: uppercase;
    }

.grid-half {
    width: 49%;
    float: left;
    margin-bottom: 10px;
}

#gridApplicationLog table {
    table-layout: fixed;
    width: 100%;
}

#gridClientErrorReports table {
    table-layout: fixed;
    width: 100%;
}

td.grid-results-column {
    max-width: 700px !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.t-dropdown .t-input
{
    padding-top: 4px;
}

.dropdown-w {
    float: right;
    width: 500px;
    margin-bottom: 8px;
}

    .dropdown-w label {
        line-height: 31px;
        float: right;
        margin-right: 6px;
    }

    .dropdown-w .t-state-default {
        border: none
    }

    .dropdown-w .t-dropdown {
        width: 300px
    }

    .dropdown-w .t-state-focused {
        background: none;
        border: none;
    }

#gridProcessors, #gridSplits {
    clear: both
}

.grid-half.left {
    margin-right: 2%
}

#gridProcessors, .grid-whole, #gridApplicationLog, #gridClientErrorReports {
    position: relative
}

.t-animation-container .t-popup { /*height:auto !important*/
}

.shortgrid .t-grid-content {
    height: 150px !important
}

.t-datetimepicker .t-picker-wrap {
    width: 130px;
}

.t-grid tbody tr:hover {
    background: #96dbfe;
    color: #000;
}

.grid-whole {
    width: 100%;
    margin-bottom: 10px;
    clear: both;
}

#actionConfirm, .action-confirm {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    display: none;
    padding: 50px 30px;
    border: #958b6c 1px solid;
    background-color: #FFF !important;
    color: #656565 !important;
    z-index: 99999 !important;
    -moz-box-shadow: 0px 1px 3px #000;
    -webkit-box-shadow: 0px 1px 3px #000;
    box-shadow: 0px 1px 3px #000;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -200px;
    width: 400px;
    text-align: center;
}

#actionError {
    background-color: #ffa0a0 !important;
    color: black !important;
}
/*.status-line{display:block; width:100%;}
.status-box{float:left;margin:10px 1% 15px 1%;}*/
.status-line {
    display: block;
    width: 1900px;
    clear: both;
    margin-bottom: 10px;
}

.status-box {
    display: inline-block;
    margin: 10px 5px 15px 5px;
}
    /*.status-box .data-bits{height:58px;float:left;margin-right:20px;background:#F3F3F3;padding:20px;margin:8px 8px 0 0;text-align:center;}*/
    .status-box .data-bits {
        height: 58px;
        float: left;
        margin-right: 5px;
        background: #F3F3F3;
        padding: 10px;
        margin: 6px 6px 0 0;
        text-align: center;
    }

    .status-box .data-bitsRed {
        height: 58px;
        float: left;
        margin-right: 5px;
        background: #F3F3F3;
        border: 2px solid red;
        padding: 10px;
        margin: 6px 6px 0 0;
        text-align: center;
    }

    .status-box .data-bitsYellow {
        height: 58px;
        float: left;
        margin-right: 5px;
        background: #F3F3F3;
        border: 2px solid orange;
        padding: 10px;
        margin: 6px 6px 0 0;
        text-align: center;
    }

    .status-box .data-bitsGreen {
        height: 58px;
        float: left;
        margin-right: 5px;
        background: #F3F3F3;
        border: 2px solid green;
        padding: 10px;
        margin: 6px 6px 0 0;
        text-align: center;
    }

.data-bits h2 {
    font-size: 20px;
    margin: 5px 0 5px 0;
}

.data-bits p {
    width: 80px;
    line-height: 12px;
}

.data-bits label {
    font-weight: bold;
    color: #888888;
}

.data-bitsRed h2 {
    font-size: 20px;
    margin: 0 0 8px 0;
}

.data-bitsRed p {
    width: 80px;
    line-height: 12px;
}

.data-bitsYellow h2 {
    font-size: 20px;
    margin: 0 0 8px 0;
}

.data-bitsYellow p {
    width: 80px;
    line-height: 12px;
}

.data-bitsGreen h2 {
    font-size: 20px;
    margin: 0 0 8px 0;
}

.data-bitsGreen p {
    width: 90px;
    line-height: 12px;
}

.status-w .status-box:first-child {
    margin-left: 0;
}

.first-box, .second-box {
    width: 24%;
}

.third-box {
    width: 37%;
}

.utc {
    color: sandybrown
}

.to-checkbox {
    -webkit-appearance: none;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    margin: -6px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.handled.to-checkbox {
    background-color: seagreen;
}

.error.to-checkbox {
    background-color: red;
}

.warning.to-checkbox {
    background-color: orange;
}

.providerImage {
    display: inline-block;
    margin-right: 2px;
    width: 16px;
    height: 16px;
}

.provider10 {
    background: url("../../Images/barchart.png");
    background-size: 16px 16px;
}

.provider20 {
    background: url("../../Images/dtn.png");
    background-size: 16px 16px;
}

.provider30 {
    background: url("../../Images/indigo.png");
    background-size: 16px 16px;
}

.provider31 {
    background: url("../../Images/barcharteod.png");
    background-size: 16px 16px;
}

.displayfalse {
    display: none;
}


.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}

    .switch input {
        display: none;
    }

/* slider switch === */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    height: 20px;
    border-radius: 4px;
}

    .slider::before {
        position: absolute;
        content: "";
        height: 12px;
        width: 16px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        border-radius: 2px;
        transition: .4s;
    }

input:checked + .slider {
    background-image: linear-gradient(rgb(56, 165, 216) 0%, rgb(0, 124, 201) 100%);
}

input:focus + .slider {
    box-shadow: 0 0 1px #333;
}

input:checked + .slider::before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

.slider-checked {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(rgb(56, 165, 216) 0%, rgb(0, 124, 201) 100%);
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 4px;
}

    .slider-checked::before {
        position: absolute;
        content: "";
        height: 16px;
        width: 16px;
        left: 20px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
        border-radius: 2px;
    }

input:checked + .slider-checked {
    background-color: #ccc;
    background-image: none;
}

input:focus + .slider-checked {
    box-shadow: 0 0 1px #333;
}

input:checked + .slider-checked::before {
    -webkit-transform: translateX(-16px);
    -ms-transform: translateX(-16px);
    transform: translateX(-16px);
}
/* === slider switch */

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.img-overlay {
    position: relative;
    top: -460px;
}

.red-background td {
    color: red;
    font-weight: bold;
}